Public Member Functions | Public Attributes | List of all members
libqxp::TabStop Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions
bool | isDefined () const
| TabStop ()

## Public Attributes
TabStopType | type
double | position
librevenge::RVNGString | fillChar
librevenge::RVNGString | alignChar

## Constructor & Destructor Documentation

## ◆ TabStop()

libqxp::TabStop::TabStop | ( |  | ) |
| inline

## Member Function Documentation

## ◆ isDefined()

bool libqxp::TabStop::isDefined | ( |  | ) | const
| inline

Referenced by libqxp::QXP1Parser::parseParagraphFormat().

## Member Data Documentation

## ◆ alignChar

librevenge::RVNGString libqxp::TabStop::alignChar

Referenced by libqxp::QXPParser::parseTabStop().

## ◆ fillChar

librevenge::RVNGString libqxp::TabStop::fillChar

Referenced by libqxp::QXP1Parser::parseParagraphFormat(), and libqxp::QXPParser::parseTabStop().

## ◆ position

double libqxp::TabStop::position

Referenced by isDefined(), libqxp::QXP1Parser::parseParagraphFormat(), and libqxp::QXPParser::parseTabStop().

## ◆ type

TabStopType libqxp::TabStop::type

Referenced by libqxp::QXP1Parser::parseParagraphFormat(), and libqxp::QXPParser::parseTabStop().

The documentation for this struct was generated from the following file:

- QXPTypes.h